Loading...
Searching...
No Matches
pappso::cbor::psm::MzIdentMlReader::Modification Struct Reference

## Public Attributes

double | monoisotopicMassDelta
std::size_t | location
CvParam | cvParam

## Detailed Description

Definition at line 123 of file mzidentmlreader.h.

## Member Data Documentation

## cvParam

CvParam pappso::cbor::psm::MzIdentMlReader::Modification::cvParam

Definition at line 127 of file mzidentmlreader.h.

Referenced by pappso::cbor::psm::MzIdentMlReader::readPeptide().

## location

std::size_t pappso::cbor::psm::MzIdentMlReader::Modification::location

Definition at line 126 of file mzidentmlreader.h.

Referenced by pappso::cbor::psm::MzIdentMlReader::readPeptide().

## monoisotopicMassDelta

double pappso::cbor::psm::MzIdentMlReader::Modification::monoisotopicMassDelta

Definition at line 125 of file mzidentmlreader.h.

Referenced by pappso::cbor::psm::MzIdentMlReader::readPeptide().

The documentation for this struct was generated from the following file:

- pappsomspp/core/processing/cbor/psm/mzidentml/mzidentmlreader.h